読者です 読者をやめる 読者になる 読者になる

スティーブジョブスに俺はなる!!

毎日全力を出し切り、自分史上最高を出し続けたい!

15:えっ?GGTSってGradleのプラグインをインストールしないといけないの!!??

GGTSをエディタとして使ってるけど、なんか赤い❌が消えないなと思ってたけど、スルーしてた。 なんかよくわからない所でコンパイルエラーになる事が頻発。 ダメっぽい? とりあえず、eclipseにインストールしてみる、今更! eclipseでgradleを使うための環境…

GG開発5日目:spring-security-coreの壁突破

一歩前進した。 stackoverflowの回答が来た。 BUILD FAILED by org.grails.plugins: spring-security-core:2.0-RC4 on Gradle BUILD FAILED by org.grails.plugins: spring-security-core:2.0-RC4 on Gradle - Stack Overflow build.gradleに下記追加で解決 …